
Redmine - Feature #8262

issue

2011-05-02 14:49 - Hamed E

Status: Closed Start date: 2011-05-02

Priority: Normal Due date: 2011-05-26

Assignee:  % Done: 0%

Category:  Estimated time: 12.00 hours

Target version:    

Resolution: Invalid   

Description

kk

History

#1 - 2011-05-02 16:01 - Mohamed Said BOUDJELDA

Hamed E wrote:

kk

#2 - 2011-05-03 20:03 - johann sebatian

- Assignee set to johann sebatian

#3 - 2011-05-11 14:23 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (johann sebatian)

- Resolution set to Invalid

#4 - 2011-10-25 12:39 - Rafe Shrader

SPAM
